Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 6e05b0347dd05fa02a4b1da831ad1ed459eddc04 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
 org.eclipse.emf;bundle-version="2.6.0",
 org.eclipse.uml2.uml;bundle-version="3.1.0",
 org.eclipse.papyrus.sysml;bundle-version="0.10.2",
 org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
 org.eclipse.core.expressions,
 org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
 org.eclipse.papyrus.editor;bundle-version="0.10.2",
 org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
 org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
 org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
 org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
 org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.2",
 org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2",
 org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
 org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="0.10.2",
 org.eclipse.draw2d;bundle-version="3.7.1",
 org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
 org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
 org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
 org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
 org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.2",
 org.eclipse.papyrus.uml.pastemanager;bundle-version="0.10.2",
 org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
 org.eclipse.uml2.common.edit;bundle-version="1.6.0",
 org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
 org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
 org.eclipse.emf.edit.ui;bundle-version="2.8.0",
 org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
 org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
 org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0",
 org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.2",
 org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.2"
Export-Package: org.eclipse.papyrus.gmf.diagram.common.commands,
 org.eclipse.papyrus.gmf.diagram.common.compatibility,
 org.eclipse.papyrus.gmf.diagram.common.edit.part,
 org.eclipse.papyrus.gmf.diagram.common.edit.policy,
 org.eclipse.papyrus.gmf.diagram.common.factory,
 org.eclipse.papyrus.gmf.diagram.common.figure,
 org.eclipse.papyrus.gmf.diagram.common.locator,
 org.eclipse.papyrus.gmf.diagram.common.parser,
 org.eclipse.papyrus.gmf.diagram.common.provider,
 org.eclipse.papyrus.sysml.diagram.common,
 org.eclipse.papyrus.sysml.diagram.common.commands,
 org.eclipse.papyrus.sysml.diagram.common.dialogs,
 org.eclipse.papyrus.sysml.diagram.common.edit.part,
 org.eclipse.papyrus.sysml.diagram.common.edit.policy,
 org.eclipse.papyrus.sysml.diagram.common.factory,
 org.eclipse.papyrus.sysml.diagram.common.figure,
 org.eclipse.papyrus.sysml.diagram.common.messages,
 org.eclipse.papyrus.sysml.diagram.common.parser,
 org.eclipse.papyrus.sysml.diagram.common.preferences,
 org.eclipse.papyrus.sysml.diagram.common.utils,
 org.eclipse.papyrus.uml.diagram.common.dnd.helper,
 org.eclipse.papyrus.uml.diagram.common.edit.part,
 org.eclipse.papyrus.uml.diagram.common.edit.policy,
 org.eclipse.papyrus.uml.diagram.common.factory,
 org.eclipse.papyrus.uml.diagram.common.figure,
 org.eclipse.papyrus.uml.diagram.common.parser,
 org.eclipse.papyrus.uml.diagram.common.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.sysml.diagram.common.Activator
Bundle-SymbolicName: org.eclipse.papyrus.sysml.diagram.common;singleto
 n:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top